/**
* This is a test for $file$ in $package$
*/
#include "si_test.h"
#include "$file$.h"


TEST_FUNC($file$) {
  TEST_DONE();
}


int main(void) {
  TEST_INIT();
  TEST_RUN($file$);
  TEST_REPORT();
}



